• 0

    posted a message on Buildcraft installation help needed via upwork
    Quote from majestyc2k1»

    Do you want BC for 1.7.10 or 1.11.2? Your not being clear on what version your going to play.


    If you want to use BC, then your version options are 1.8.9, 1.7.10, 1.6.4, 1.4.7. There is no 1.11.2 version.


    No 1.11.2 version? I think you're a little behind. An alpha for 1.11.2 went up on CurseForge 11 hours ago:
    https://minecraft.curseforge.com/projects/buildcraft
    Posted in: Mods Discussion
  • 0

    posted a message on Villages in Biomes O' Plenty

    Check config/biomesoplenty/structures/villages.cfg. By default bamboo forest, cherry blossom grove, and lavender field do not allow villages to spawn in them, so just having a seed might not be enough. You can enable villages in those biomes, though.


    I don't see one in 1.7.10 called "green hills" from Biomes O Plenty. Either that's from another mod, or you're getting confused with a different biome. Jade Cliffs maybe? Doesn't seem like a good biome for villages, though.

    Posted in: Mods Discussion
  • 0

    posted a message on Modded Minecraft 1.7.10 crashes upon loading

    You seem to have an old version of RadixCore for 1.7.2 in there, in addition to the version for 1.7.10:


    UE radixcore{1.2.0} [RadixCore] (1.7.2)
    ...
    UC RadixCore{2.1.3} [RadixCore] (RadixCore-1.7.10-2.1.3-universal.jar)
    Posted in: Java Edition Support
  • 0

    posted a message on help with mc plzzz
    Quote from geekgamer20»

    thx but i changed to the last ae2stuff and i had the same crash problem :( :( :( :(


    Which build exactly? The latest alpha of ae2stuff for 1.7.10 is "ae2stuff-0.5.1.61-mc1.7.10.jar", which you might notice doesn't have "rv3" in the filename. If you tried the one called "ae2stuff-rv3-0.5.1.9-mc1.7.10.jar" and it still crashed the same way, you might be better off contacting bdew via CurseForge comments or maybe the forum thread.
    Posted in: Java Edition Support
  • 0

    posted a message on help with mc plzzz

    java.lang.NoSuchMethodError: appeng.api.features.IInscriberRegistry.getRecipes()Ljava/util/List;
    at net.bdew.ae2stuff.machines.inscriber.TileInscriber.findFinalRecipe(TileInscriber.scala:128)

    You're using a build of ae2stuff built for AE2 rv2 (which returned a List object from that method), but you've installed AE2 rv3 (which returns a Collection object from that method, and thus no longer matches up).


    The ae2stuff files list includes some alphas with "rv3" in the filename that may work with AE2 rv3.

    Posted in: Java Edition Support
  • 0

    posted a message on Please help! I don't know why my game is crashing!
    Quote from JesseMC4060»

    It doesn't even give me a crash report thanks to the new launcher, so I can't even figure out what's causing this!


    Have you actually looked in the logs and crash-reports folders? I normally use MultiMC rather than the latest default launcher, but I find it hard to believe that the launcher completely prevents it from generating the crash report. More likely it just makes it less intuitive to find the settings for showing the log when it crashes. However, looking just now, I found them. See attached image.
    Posted in: Java Edition Support
  • 1

    posted a message on Multiple Forge Profiles?

    That is certainly possible.


    It's a little tricky with the default launcher, though: you need to go to "Launch Options" for each profile, enable "Game Directory" and choose a different folder for each. idk if it copies files for you, but once you've set the profiles to use different folders, you can copy or move your mods and saves to the appropriate folders, and not have to worry about accidentally leaving mods for the wrong version in the folder when launching. There are probably tutorials by now that explain it a little better.


    Alternatively, you could use a different launcher, such as MultiMC or the Curse Launcher, which create new folders for different instances automatically.

    Posted in: Mods Discussion
  • 1

    posted a message on [RESOLVED] NotEnoughItems Crashes on Launch

    I'm using CodeChickenCore, NotEnoughItems Universal Versions for 1.7.10.

    Really? It looks to me like you got the dev version of NEI, rather than the universal version:


    UC NotEnoughItems{1.0.5.118} [Not Enough Items] (NotEnoughItems-1.7.10-1.0.5.118-dev.jar)

    While I'm at it, that's a couple of versions old. Both the "recommended" and "latest" version of NEI for 1.7.10 is 1.0.5.120. Probably not as important, though.

    Posted in: Mods Discussion
  • 0

    posted a message on Minecraft doesnt start

    I've read that adding mods to or removing mods from existing modpacks is a bad idea. Merging several modpacks seems like an even worse idea.


    Also, I just tried installing FTB Beyond (the only one of those modpacks that includes Applied Energistics 2) via the Curse Launcher (which the FTB Wiki pointed me to; I guess there's no longer a separate FTB Launcher), and it installed "appliedenergistics2-rv4-alpha-11.jar", not "appliedenergistics2-rv2-stable-10.jar". Where did you download rv2-stable-10 from that gave you the impression it was a build for Minecraft 1.10.2?

    Posted in: Mods Discussion
  • 0

    posted a message on Minecraft doesnt start

    appliedenergistics2-rv2-stable-10.jar

    AE2 rv2 is for 1.7.10. You need rv4 for 1.10.2.



    FakeBlocks 1.0.0.jar

    I'm not sure where you found this one, or whether it's really for 1.10.2. The latest for 1.10.2 is called "FakeBlocks 1.2.5.jar". There's one listed as version "A1.0.0" (for 1.8.9), but the filename is confusingly "FakeBlocks1.2.3.jar".

    Posted in: Mods Discussion
  • 0

    posted a message on Optifine Wont Work; It crashes me

    It would be easier to help you if you provided logs. Also, what Minecraft version?

    Posted in: Mods Discussion
  • 1

    posted a message on Which Mod is this?

    I can think of a couple of mods that iirc fit that description: Minecraft Comes Alive and Millenaire.

    Posted in: Mods Discussion
  • 0

    posted a message on Newest Optifine D7 with Fastcraft or ShaderCore Having A BUG?!

    It's an inter-mod conflict rather than a bug, and if you had been following the FastCraft thread, you might have noticed that the author has already put up a version that works better with Optifine D7: http://forum.industrial-craft.net/index.php?page=Thread&postID=207002#post207002


    It's probably still a good idea to leave off ShadersMod, though, since it is now redundant with Optifine D7.

    Posted in: Mods Discussion
  • 0

    posted a message on Fatal error, new launcher crash report very vague

    The full crash report (check the .minecraft folder if the launcher won't show it) will probably be more helpful. However, the class it is looking for is from a special core mod for the "GTNewHorizons" modpack (by Dream-Master), suggesting that one or more of the mods you used was a customized build for that modpack which won't work well outside the modpack or without that core mod.

    Posted in: Mods Discussion
  • To post a comment, please or register a new account.